@charset "utf-8";@font-face{font-family:"Myriad Pro Light";src:url(../fonts/MyriadPro-Light.otf);}
@font-face{font-family:"Myriad Pro";src:url(../fonts/MyriadPro-Regular.otf);}
@font-face{font-family:'icomoon';src:url('../fonts/icomoon.eot?-v8kpvy');src:url('../fonts/icomoon.eot?#iefix-v8kpvy') format('embedded-opentype'),
url('../fonts/icomoon.ttf?-v8kpvy') format('truetype'),
url('../fonts/icomoon.woff?-v8kpvy') format('woff'),
url('../fonts/icomoon.svg?-v8kpvy#icomoon') format('svg');font-weight:normal;font-style:normal;}
[class^="icon-"], [class*=" icon-"]{font-family:'icomoon';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-chevron_right:before{content:"\e208";}
.icon-expand_less:before{content:"\e20a";}
.icon-expand_more:before{content:"\e20b";}
.icon-info:before{content:"\e2a2";}
.icon-reorder:before{content:"\e310";}
body{width:100%;height:100%;top:0;left:0;font-family:"Myriad Pro Light";font-size:16px;color:#57585f;background-color:#FFF;}
input[type='text'], input[type='email']{-webkit-appearance:none;-moz-appearance:none;background-color:#fff;}
input:required{background-color:#fff;}
a{text-decoration:none !important;}
img, object, embed, video{max-width:100%;}
h1{font-size:inherit;font-weight:inherit;}
h2{font-size:inherit;font-weight:inherit;}
h3{font-size:inherit;font-weight:inherit;}
h4{font-size:inherit;font-weight:inherit;}
h5{font-size:inherit;font-weight:inherit;}
.ie6 img{width:100%;}
.fluid{clear:both;margin-left:0;width:100%;float:left;display:block;}
.fluidList{list-style:none;list-style-image:none;margin:0;padding:0;}
.gridContainer{margin-left:auto;margin-right:auto;width:86.45%;padding-left:2.275%;padding-right:2.275%;clear:none;float:none;}
#div1{}
.zeroMargin_mobile{margin-left:0;}
.hide_mobile{display:none;}
.txt1{font-size:.75rem;}
.txt2{font-size:1rem;}
.txt3{font-size:1.36rem;}
.txt4{font-size:1.6875rem;}
.txt5{font-size:2.6rem;}
.txt6{font-size:3.8rem;}
.txt7{font-size:.6rem;}
header{width:100%;height:55px;top:0;left:0;background-color:#fff;box-shadow:2px 2px 5px #04225d;z-index:3;position:fixed;}
header .logotipo-head{width:80px;float:none;height:75px;margin-left:auto;margin-right:auto;}
.menu_bar{display:block;width:13%;position:fixed;top:0;left:0;background:#fff;}
.menu_bar .bt-menu{display:block;padding:8px;color:#5d5d5d;overflow:hidden;font-size:15px;font-weight:bold;text-decoration:none;}
.menu_bar span{float:left;font-size:25px;}
nav{background:#fff;height:100%;z-index:4;right:100%;width:60%;margin-top:-20px;position:fixed;overflow:scroll;}
nav ul{list-style:none;}
nav ul li{display:block;position:inherit;border-bottom:1px solid rgba(255,255,255,.5);}
nav ul li a{color:#5d5d5d !important;display:block;text-decoration:none;padding:10px;}
nav ul li a:hover{background:#18628d;color:#fff !important;}
nav ul li:hover .children{display:none;}
nav ul li .children{display:none;background:#C3C3C3;position:relative;width:100%;z-index:1;}
nav ul li .children li{display:block;overflow:scroll;border-bottom:1px solid rgba(255,255,255,.5);margin-left:-20px;}
nav ul li .children li a{margin-left:20px;}
nav ul li .children li a span{float:right;position:relative;top:3px;margin-right:0;margin-left:10px;}
nav ul li .caret{position:relative;top:3px;margin-left:10px;margin-right:0px;}
main{width:100%;height:100%;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:40px;margin-top:30px !important;}
.cont_general{width:100%;height:100%;margin-left:auto;margin-right:auto;}
.cont_info_general{width:100%;height:auto;margin-left:auto;margin-right:auto;margin-top:50px;;padding-bottom:30px;text-align:center;}
.cont_info_general p{text-align:justify;}
.cont_info_general p strong{color:#0d225d;}
.cont2_info_general{width:100%;height:auto;margin-left:auto;margin-right:auto;margin-top:50px;;padding-bottom:30px;text-align:center;}
.box1_cont_info_general, .box2_cont_info_general{width:100%;height:auto;min-height:160px;float:left;visibility:hidden;margin-top:20px;}
.box2_cont_info_general{margin-left:0%;}
.box3_cont_info_general{width:100%;height:auto;float:left;margin-top:20px;}
.icn_servicios_box{width:40%;height:auto;float:left;}
.txt_servicios_box{width:54.42%;height:auto;float:left;text-align:left;margin-left:4.59%;color:#0e1e60;}
.icn2_servicios_box{width:22.47%;height:auto;float:left;}
.txt2_servicios_box{width:75.28%;height:auto;float:left;text-align:left;margin-left:2.24%;color:#0e1e60;}
.contenedor{width:100%;max-width:712px;height:100%;float:left;}
.img_contenedor{width:100%;height:auto;float:left;margin-top:40px;}
.separdor{width:310px;height:35px;margin-left:auto;margin-right:auto;margin-top:30px;}
.formulario{width:100%;max-width:348px;height:100%;float:left;margin-left:0%;color:#57585f;margin-top:50px;;}
.formulario p{color:#0e1e60;}
.formulario span{color:#0e1e60;font-family:"Myriad Pro";}
.formulario a{color:#0e1e60;text-decoration:underline !important;}
.formulario a:hover{color:#116796;}
.formulario input[type='text'], input[type='email']{width:95.69%;height:30px;padding-left:4.31%;color:#5d2022;border-radius:5px;border:solid thin #5D5D5D;margin-top:10px;background-color:#FFFFFF;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:1rem;}
.formulario input[type='button']{width:70%;height:30px;margin-left:15%;margin-top:10px;background-color:#76b70f;color:#fff;border-radius:5px;border:none;font-family:"Myriad Pro Light";}
.formulario input[type='checkbox']{margin-top:20px;}
.tit-contenedor{width:100%;height:auto;margin-left:auto;margin-right:auto;margin-top:0px;color:#0e1e60;font-family:"Myriad Pro";}
.sub-contenedor{width:100%;height:auto;margin-left:auto;margin-right:auto;margin-top:0px;color:#0e1e60;}
.sub-contenedor a{color:#0e1e60;}
.sub-contenedor a:hover{font-family:"Myriad Pro";}
.txt-contenedor{width:100%;height:auto;margin-left:auto;margin-right:auto;margin-top:0px;}
.txt-contenedor span{font-family:"Myriad Pro";color:#0e1e60;}
.txt-contenedor ul{list-style:none;}
.txt-contenedor ul li span{font-family:"Myriad Pro";color:#0e1e60;}
.txt-contenedor input[type='text'], input[type='email']{width:98%;height:30px;border:solid thin #0e1e60;border-radius:5px;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;color:#0e1e60;padding-left:2%;margin-top:10px;}
.txt-contenedor input:required{background-color:#fff !important;}
.txt-contenedor textarea{width:98%;min-width:98%;max-width:98%;height:90px;min-height:90px;max-height:90px;color:#0e1e60;padding-left:2%;padding-top:5px;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;border:solid thin #0e1e60;border-radius:5px;margin-top:10px;margin-bottom:10px;}
.txt-contenedor textarea:required{background-color:#fff !important;}
.txt-contenedor input[type='submit']{width:70%;height:30px;margin-left:15%;margin-top:10px;background-color:#76b70f;color:#fff;border-radius:5px;border:none;font-family:"Myriad Pro Light";}
.vin-contenedor{width:100%;height:auto;margin-left:auto;margin-right:auto;margin-top:0px;list-style:decimal;}
.vin-contenedor ol li{color:#0e1e60;}
.vin-contenedor ol li a{color:#0e1e60;text-decoration:underline !important;}
.vin-contenedor ol li a:hover{color:#116796;Font-family:"Myriad Pro";text-decoration:underline !important;}
#paso1{width:100%;height:550px;margin-left:auto;margin-right:auto;background-color:transparent;}
.slider{-ms-touch-action:pan-y;overflow:auto;position:relative;touch-action:pan-y;}
.slider{height:100%;margin:-40px auto;text-align:center;width:auto;}
.contenido1-slider{width:100%;height:550px;background-image:url(../imagen/nivo/ejecutivo_cerrando_negocio.jpg);background-repeat:no-repeat;background-size:cover;}
.contenido2-slider{width:100%;height:550px;background-image:url(../imagen/nivo/ejecutivo1.jpg);background-repeat:no-repeat;background-size:cover;}
.contenido3-slider{width:100%;height:550px;background-image:url(../imagen/nivo/estadisticas_negocios.jpg);background-repeat:no-repeat;background-size:cover;}
.contenido4-slider{width:100%;height:550px;background-image:url(../imagen/nivo/ejecutivo2.jpg);background-repeat:no-repeat;background-size:cover;}
.slider-wrapper{height:550px;position:relative;z-index:1;box-shadow:2px 2px 5px #04225d;}
.pleca_slider{background-color:rgba(13,34,93,.80);width:100%;height:100%;}
.texto_cont_slider{width:60%;height:auto;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;text-align:center;margin-left:auto;margin-right:auto;margin-top:120px;border:solid thin #fff;padding:3% 8%;color:#bccee5;}
.texto_cont_slider span{color:#fff;font-weight:bold;}
.texto_cont_slider input[type='button']{font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;background-color:#71a83b;color:#fff;border:none;border-radius:10px;padding:1% 3%;}
footer{width:100%;height:auto;background-color:#0e1e60;color:#fff;padding-top:20px;}
footer .box1{width:93%;max-width:250px;height:auto;float:left;margin-left:6.46%;}
footer .box1 a{color:#fff;text-decoration:none;}
footer .box1 a:hover{color:#fff;font-family:"Myriad Pro";}
footer .pie-pagina{width:100%;height:auto;background-color:#57585f;color:#fff;text-align:center;margin-top:15px;padding-top:10px;padding-bottom:10px;}
.show_box{display:none;}
.box_servicio_index{width:260px;height:auto;margin-left:1.48%;float:left;margin-top:60px;}
.icn_box_index{width:40.12%;height:auto;float:left;}
.txt_box_index{width:55.87%;height:auto;float:left;margin-left:4.01%}
.txt_box_index h2{font-size:1.25rem !important;text-align:left;}
@media only screen and (min-width:481px){.gridContainer{width:90.675%;padding-left:1.1625%;padding-right:1.1625%;clear:none;float:none;margin-left:auto;}
#div1{}
.zeroMargin_tablet{margin-left:0;}
.hide_tablet{display:none;}
.txt1{font-size:.75rem;}
.txt2{font-size:1rem;}
.txt3{font-size:1.36rem;}
.txt4{font-size:2.1875rem;}
.txt5{font-size:2.8rem;}
.txt6{font-size:4rem;}
.txt7{font-size:.6rem;}
header{width:100%;height:55px;top:0;left:0;background-color:#fff;box-shadow:2px 2px 5px #04225d;z-index:3;position:fixed;}
header .logotipo-head{width:80px;float:none;height:75px;margin-left:auto;margin-right:auto;}
.menu_bar{display:block;width:13%;position:fixed;top:0;left:0;background:#fff;}
.menu_bar .bt-menu{display:block;padding:8px;color:#5d5d5d;overflow:hidden;font-size:15px;font-weight:bold;text-decoration:none;}
.menu_bar span{float:left;font-size:25px;}
nav{background:#fff;height:100%;z-index:4;right:100%;width:60%;margin-top:-20px;position:fixed;overflow:scroll;}
nav ul{list-style:none;}
nav ul li{display:block;position:inherit;border-bottom:1px solid rgba(255,255,255,.5);}
nav ul li a{color:#5d5d5d !important;display:block;text-decoration:none;padding:10px;}
nav ul li a:hover{background:#18628d;color:#fff !important;}
nav ul li:hover .children{display:none;}
nav ul li .children{display:none;background:#C3C3C3;position:relative;width:100%;z-index:1;}
nav ul li .children li{display:block;overflow:scroll;border-bottom:1px solid rgba(255,255,255,.5);margin-left:-20px;}
nav ul li .children li a{margin-left:20px;}
nav ul li .children li a span{float:right;position:relative;top:3px;margin-right:0;margin-left:10px;}
nav ul li .caret{position:relative;top:3px;margin-left:10px;margin-right:0px;}
main{width:100%;height:100%;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:40px;margin-top:75px !important;}
.cont_info_general{width:72.47%;}
.box1_cont_info_general, .box2_cont_info_general{width:48.87%;height:160px;float:left;visibility:hidden;margin-top:20px;}
.box2_cont_info_general{margin-left:2%;}
.box3_cont_info_general{width:50%;}
.icn_servicios_box{width:45.97%;height:auto;float:left;}
.txt_servicios_box{width:49.42%;height:auto;float:left;text-align:left;margin-left:4.59%;}
.icn2_servicios_box{width:22.47%;height:auto;float:left;}
.txt2_servicios_box{width:75.28%;height:auto;float:left;text-align:left;margin-left:2.24%;color:#0e1e60;}
.contenedor{width:64.25%;max-width:712px;height:100%;float:left;}
.img_contenedor{width:100%;height:auto;float:left;margin-top:40px;}
.separdor{width:310px;height:35px;margin-left:auto;margin-right:auto;margin-top:30px;}
.formulario{width:31.40%;max-width:348px;height:100%;float:left;margin-left:4%;color:#57585f;margin-top:0px;}
.formulario p{color:#0e1e60;}
.formulario span{color:#0e1e60;font-family:"Myriad Pro";}
.formulario a{color:#0e1e60;text-decoration:underline !important;}
.formulario a:hover{color:#116796;}
.formulario input[type='text'], input[type='email']{width:95.69%;height:30px;padding-left:4.31%;color:#5d2022;border-radius:5px;border:solid thin #5D5D5D;margin-top:10px;background-color:#FFFFFF;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:1rem;}
.formulario input[type='button']{width:70%;height:30px;margin-left:15%;margin-top:10px;background-color:#76b70f;color:#fff;border-radius:5px;border:none;font-family:"Myriad Pro Light";}
.formulario input[type='checkbox']{margin-top:20px;}
.tit-contenedor{width:100%;height:auto;margin-left:auto;margin-right:auto;margin-top:10px;color:#0e1e60;font-family:"Myriad Pro";}
.sub-contenedor{width:100%;height:auto;margin-left:auto;margin-right:auto;margin-top:10px;color:#0e1e60;}
.sub-contenedor a{color:#0e1e60;}
.sub-contenedor a:hover{font-family:"Myriad Pro";}
.txt-contenedor{width:100%;height:auto;margin-left:auto;margin-right:auto;margin-top:10px;}
.txt-contenedor span{font-family:"Myriad Pro";color:#0e1e60;}
.txt-contenedor ul{list-style:none;}
.txt-contenedor ul li span{font-family:"Myriad Pro";color:#0e1e60;}
.vin-contenedor{width:87.21%;height:auto;margin-left:auto;margin-right:auto;margin-top:10px;list-style:decimal;}
.vin-contenedor ol li{color:#0e1e60;}
.vin-contenedor ol li a{color:#0e1e60;text-decoration:underline !important;}
.vin-contenedor ol li a:hover{color:#116796;Font-family:"Myriad Pro";text-decoration:underline !important;}
footer{width:100%;height:auto;background-color:#0e1e60;color:#fff;padding-top:20px;}
footer .box1{width:22.56%;max-width:250px;height:auto;float:left;margin-left:6.46%;}
footer .box1 a{color:#fff;text-decoration:none;}
footer .box1 a:hover{color:#fff;font-family:"Myriad Pro";}
footer .pie-pagina{width:100%;height:auto;background-color:#57585f;color:#fff;text-align:center;margin-top:15px;padding-top:10px;padding-bottom:10px;}
.show_box{display:block;}
}
@media only screen and (min-width:769px){.gridContainer{width:87.5166%;max-width:1232px;padding-left:0.7416%;padding-right:0.7416%;margin:auto;clear:none;float:none;margin-left:auto;}
#div1{}
.zeroMargin_desktop{margin-left:0;}
.hide_desktop{display:none;}
.txt1{font-size:.75rem;}
.txt2{font-size:1rem;}
.txt4{font-size:2.1875rem;}
.txt5{font-size:2.8rem;}
.txt6{font-size:4rem;}
.txt7{font-size:.6rem;}
header{width:100%;height:75px;top:0;left:0;background-color:#fff;box-shadow:2px 2px 5px #04225d;z-index:3;position:fixed;}
header .logotipo-head{width:auto;float:left;height:auto;}
.menu_bar{display:none;}
.menu_bar .bt-menu{display:none;}
.menu_bar span{float:right;font-size:40px;}
nav{background:none;height:60px;z-index:1000;float:right;width:auto;margin-top:13px;position:inherit;overflow:visible;}
nav ul{list-style:none;display:inline-block;}
nav ul li{display:inline-block;position:relative;}
nav ul li a{color:#57585f !important;display:block;text-decoration:none;padding:20px 10px;}
nav ul li a:hover{background:#18628d;color:#fff !important;}
nav ul li:hover .children{display:block;}
nav ul li .children{display:none;background:#f1f2f2;position:absolute;width:200px;z-index:1000;}
nav ul li .children li{display:block;overflow:visible;border-bottom:none;}
nav ul li .children li a{display:block;}
nav ul li .children li a span{float:right;position:relative;top:3px;margin-right:0;margin-left:10px;}
nav ul li .caret{position:relative;top:3px;margin-left:10px;margin-right:0px;}
main{width:100%;height:100%;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:20px;margin-top:75px !important;}
.box1_cont_info_general, .box2_cont_info_general{width:23.15%;height:auto;float:left;visibility:hidden;margin-top:20px;margin-left:1.48%;}
.box2_cont_info_general{margin-left:2%;}
.icn_servicios_box{width:45.97%;max-width:161px;height:auto;float:left;}
.txt_servicios_box{width:49.42%;height:auto;float:left;text-align:left;margin-left:4.59%;}
.icn2_servicios_box{width:22.47%;height:auto;float:left;}
.txt2_servicios_box{width:75.28%;height:auto;float:left;text-align:left;margin-left:2.24%;color:#0e1e60;}
.contenedor{width:64.25%;max-width:712px;height:100%;float:left;margin-top:0px;}
.img_contenedor{width:100%;height:auto;float:left;margin-top:30px;}
.separdor{width:310px;height:35px;margin-left:auto;margin-right:auto;margin-top:30px;}
.formulario{width:31.40%;max-width:348px;height:100%;float:left;margin-left:4%;color:#57585f;margin-top:0px;}
.formulario p{color:#0e1e60;}
.formulario span{color:#0e1e60;font-family:"Myriad Pro";}
.formulario a{color:#0e1e60;text-decoration:underline !important;}
.formulario a:hover{color:#116796;}
.formulario input[type='text'], input[type='email']{width:95.69%;height:30px;padding-left:4.31%;color:#5d2022;border-radius:5px;border:solid thin #5D5D5D;margin-top:10px;background-color:#FFFFFF;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:1rem;}
.formulario input[type='submit']{width:70%;height:30px;margin-left:15%;margin-top:10px;background-color:#76b70f;color:#fff;border-radius:5px;border:none;font-family:"Myriad Pro Light";}
.formulario input[type='checkbox']{margin-top:20px;}
.tit-contenedor{width:100%;height:auto;margin-left:auto;margin-right:auto;margin-top:5px;color:#0e1e60;font-family:"Myriad Pro";float:left;}
.sub-contenedor{width:100%;height:auto;margin-left:auto;margin-right:auto;margin-top:10px;color:#0e1e60;}
.sub-contenedor a{color:#0e1e60;}
.sub-contenedor a:hover{font-family:"Myriad Pro";}
.txt-contenedor{width:100%;height:auto;margin-left:auto;margin-right:auto;margin-top:10px;}
.txt-contenedor span{font-family:"Myriad Pro";color:#0e1e60;}
.txt-contenedor ul{list-style:none;}
.txt-contenedor ul li span{font-family:"Myriad Pro";color:#0e1e60;}
.vin-contenedor{width:87.21%;height:auto;margin-left:auto;margin-right:auto;margin-top:10px;list-style:decimal;}
.vin-contenedor ol li{color:#0e1e60;}
.vin-contenedor ol li a{color:#0e1e60;text-decoration:underline !important;}
.vin-contenedor ol li a:hover{color:#116796;Font-family:"Myriad Pro";text-decoration:underline !important;}
footer{width:100%;height:auto;background-color:#0e1e60;color:#fff;padding-top:20px;}
footer .box1{width:22.56%;max-width:250px;height:auto;float:left;margin-left:6.46%;}
footer .box1 a{color:#fff;text-decoration:none;}
footer .box1 a:hover{color:#fff;font-family:"Myriad Pro";}
footer .pie-pagina{width:100%;height:auto;background-color:#57585f;color:#fff;text-align:center;margin-top:15px;padding-top:10px;padding-bottom:10px;}
.show_box{display:block;}
}